/* CSS Document */
* 
  {
      margin:0;padding:0;
  }

html, body, form 
{
    height: 100%;
}


img {
    max-width: 100%;
    height: auto;
}

input {
    outline: none;
}

body {
    margin: 0;
    padding: 0;
    background-color: #FFFFFF;
    background-image: url(/images/imgBodyBackground.png);
    background-position: left top;
    background-repeat: repeat-x;
}

#outerwrapper {
    margin: 0 auto;
    padding: 0 21px 0 24px;
    width: 100%;
    max-width: 1006px;
    min-height: 100%;
    border: none;
    background-image: url(/images/imgOuterWrapperBackground.png);
    background-repeat: repeat-y;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

#wrapper {
    /*margin: 0 21px 0 24px;*/
    text-align: left;
    width: 100%;
    border: none;
    background-color: #FFFFFF;
    overflow: auto;
    padding-bottom: 89px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
#header-wrapper {
    width: 100%;
    max-width: 961px;
    height: 137px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

#header {
    background-color: #41525C;
    width: 100%;
    height: 100%;
    margin: 0 auto;
    position: relative;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

    #header img {
        padding: 0;
        margin: 30px 0 0 35px;
        border: none;
    }


#pnlHeaderSubscribe {
    position: absolute;
    margin: 0;
    padding: 0;
    text-align: right;
    width: 295px;
    right: 50px;
    top: 40px;
    z-index: 1000;
    border: none;
    font-family: 'Open Sans', sans-serif;
    color: #FFFFFF;
    font-size: 12px;
}





#menu {
    position: absolute;
    left: 0;
    top: 110px;
    z-index: 80;
    width: 100%;
    margin: 0;
    padding: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

/***************Navigation**********************/
#menu ul.dropdown
{ 
	position:absolute;
	margin: 0;
	padding: 0;
	z-index: 80;
	list-style: none;
}
    #menu ul.dropdown li {
        display: inline-block;
        vertical-align: top;
        /*zoom: 1;*/
        background: none;
        margin: 0;
        padding: 0;
        line-height: normal;
        border: none;
    }
#menu ul.dropdown li a
{	
	margin: 0;		
	text-indent:0;	
	padding: 0 15px; 
	display: block;
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	font-weight: 400;
	color: #FFFFFF;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
}
    #menu ul.dropdown li a.mnu1 {
        padding-left: 95px;
    }
#menu ul.dropdown li a:hover
{
	color: #E7921F;
}


#menu ul.dropdown li.mnu1 a
{
}
#menu ul.dropdown li.mnu3 a
{

}
#menu ul.dropdown li.mnu4 a
{

}
#menu ul.dropdown li.mnu5 a
{

}
#menu ul.dropdown li.mnu7 a
{

}
#menu ul.dropdown li.hover
{
	position: relative; 
}

/* 
	LEVEL TWO
*/
#menu ul.dropdown ul
{ 
	/*width: 150px;*/
	visibility: hidden; 
	position: absolute; 
	top: 100%;	 
	left: 0;
	margin: 0;
	padding: 5px 0;
	z-index: 80;
	list-style: none;
	background-color: #41525C;
}
#menu ul.dropdown ul.children li
{ 
	font-weight: 400;	
	float: none;
	border:0;
	margin: 0;
	padding: 0;
}
 /* IE 6 & 7 Needs Inline Block */
#menu ul.dropdown li ul li a
{ 
	
	border:0;
	background-image: none;
	text-indent: 0;
	width: 160px;
	height: auto;
	font-family: 'Open Sans', sans-serif;
	font-size: 12px;
	font-weight: 400;
	text-align: left;
	text-transform: none;
	color: #FFFFFF;	 
	display: inline-block;	
	padding: 5px 15px;
} 
#menu ul.dropdown ul li a:hover
{	
	color: #E7921F;
	background-color: transparent;
	text-decoration: none;	
}
/* 
	LEVEL THREE
*/
#menu ul.dropdown ul ul{ left: 100%; top: 0; }
#menu ul.dropdown li:hover > ul 			{ visibility: visible; }

/*****************************************/

#pnlHomeRotator {
    position: absolute;
    left: 0;
    top: 137px;
    z-index: 30;
    width: 961px;
    height: 275px;
    margin: 0;
    padding: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}




/*#pnlFeatureImage {
    position: absolute;
    left: 0;
    top: 140px;
    z-index: 20;
    width: 961px;
    height: 261px;
    margin: 0;
    padding: 0;
    border-top: 1px solid #C4C4C4;
    border-bottom: 1px solid #C4C4C4;
}*/

#feature-image-wrapper {
    width: 100%;
    position: relative;
    font-size: 0;
    padding: 5px;
    border-bottom: 1px solid #C4C4C4;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

    #feature-image-wrapper img {
        width: 100%;
        height: auto;
    }


#feature-image-title-wrapper {
    position: absolute;
    z-index: 20;
    width: 100%;
    bottom: 0;
    left: 0;
    
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

#feature-image-title {
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    color: #FFFFFF;
    font-size: 26px;
    margin: 5px;
    padding: 0.7em 0 0.7em 30px;
    background: rgba(0,0,0,0.5);
}


#feature-rotator-wrapper {
    width: 100%;
    height: auto;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

#feature-rotator {
    max-width: 100%;
    height: 100%;
    margin: 0 auto;
    position: relative;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}


div.cycle-slideshow {
    z-index: 1;
    width: 100%;
}

    div.cycle-slideshow .slideshow_item {
        position: relative;
        display: block;
        width: 100%;
        height: 100%;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        display: none;
    }

        div.cycle-slideshow .slideshow_item img {
            /*opacity: 1;*/
            display: block;
            width: 100%;
            height: 100%;
        }




.cycle-overlay-wrapper {
    position: absolute;
    z-index: 15;
    overflow: hidden;
    bottom: 0;
    left: 0;
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.cycle-overlay {
    width: 100%;
    background: rgba(0,0,0,0.5);
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.cycle-overlay-title {
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    color: #FFFFFF;
    font-size: 26px;
    padding: 0.7em 0 0.7em 35px;
}


div.custom-pager {
    position: absolute;
    z-index: 20;
    right: 2.6%;
    bottom: 2%;
    text-align: center;
    overflow: hidden;
    display: block;
    height: 10px;
}

    div.custom-pager a {
        width: 10px;
        margin-left: 14px;
        line-height: 14px;
        height: 10px;
        display: block;
        float: left;
        background-color: #41525C;
        -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
        filter: alpha(opacity=30);
        -moz-opacity: 0.3;
        -khtml-opacity: 0.3;
        opacity: 0.3;
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        border-radius: 5px;
        display: none;
    }

        div.custom-pager a.cycle-pager-active {
            -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
            filter: alpha(opacity=100);
            -moz-opacity: 1;
            -khtml-opacity: 1;
            opacity: 1;
        }

        div.custom-pager a:hover {
            -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
            filter: alpha(opacity=100);
            -moz-opacity: 1;
            -khtml-opacity: 1;
            opacity: 1;
        }

    div.custom-pager > * {
        cursor: pointer;
    }

a.slideshow-prev, a.slideshow-next {
    position: absolute;
    top: 45%;
    z-index: 999;
    display: block;
    width: 31px;
    height: 29px;
    background-image: url(/images/imgSlideshowButtons.png);
    background-repeat: no-repeat;
    opacity: 0;
    cursor: pointer;
}

a.slideshow-prev-2, a.slideshow-next-2 {
    position: absolute;
    top: 42%;
    z-index: 999;
    display: block;
    width: 31px;
    height: 37px;
    background-image: url(/images/imgSlideshowButtons.png);
    background-repeat: no-repeat;
    opacity: 0;
    cursor: pointer;
}

a.slideshow-prev {
    left: 1.5%;
    background-position: 0 0;
    float: left;
}

a.slideshow-prev-2 {
    background-position: 0 -80px;
    left: 1.5%;
    float: left;
}

a.slideshow-prev:hover {
}

a.slideshow-prev-2:hover {
}

a.slideshow-next {
    right: 1.5%;
    float: right;
    background-position: 0 -40px;
}

a.slideshow-next-2 {
    right: 1.5%;
    float: right;
    background-position: 0 -130px;
}

a.slideshow-next:hover {
}

a.slideshow-next-2:hover {
}


#contentwrapper {
    margin: 0;
    padding: 0 25px;
    position: static;
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

#pnlHomeVideo {
    float: right;
    width: 320px;
    margin: 0 60px 0 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

#pnlHomeVideo a
{
    display:block;
    width:320px;
    height:180px;  
}
#pnlHomeVideo a img
{
    border: none;
}

.content {
    margin: 0;
    padding: 0;
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}


.content1 {
    margin: 0;
    padding: 0;
    clear: both;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.content p, .content ol, .content ul, .content li, .content h1, .content h2, .content h3, .content h4 {
	font-family: 'Open Sans', sans-serif;
	color: #4F5359;
	padding: 0;
	margin: 15px 10px;
}

.content p {
	font-size: 14px;
}



.content ol {
	font-size: 14px;
	margin-left: 15px;
	padding-left: 15px;
}
.content ul {
	font-size: 14px;
	margin-left: 15px;
	padding-left: 15px;
	list-style-type: square;
}
.content li {
	margin: 0 0 5px 0;
	padding: 0;
}
.content h1 {
	color: #97A4AC;
	font-size: 28px;
	font-weight: 400;
	clear: both;
	text-transform: uppercase;
}
.content h2 {
	color: #97A4AC;
	font-size: 18px;
	font-weight: 600;
	clear: both;
}
.content h3 {
	color: #97A4AC;
	font-size: 16px;
	font-weight: 600;
	clear: both;
}

.content a {
	text-decoration: none;
	color: #CE7019;
	
}
.content a:hover {
	text-decoration: underline;
}

.content .smallfont {
	font-size: 11px;
}


.image-gallery {
    margin-left: 2px;
    text-align: left;
    font-size: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

    .image-gallery a {
        margin: 10px;
        text-align: center;
        display: inline-block;
        vertical-align: top;
        border: 1px solid #D9D9D9;
        width: 140px;
        height: 105px;
        overflow: hidden;
        position: relative;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }

        .image-gallery a .thumb-wrapper {
            left: 0;
            position: absolute;
            top: 0;
            width: 100%;
            z-index: 1;
            overflow: hidden;
            -webkit-box-sizing: border-box;
            -moz-box-sizing: border-box;
            box-sizing: border-box;
        }

        .image-gallery a .thumb {
            width: 140px;
            height: 105px;
            background-position: center center;
            background-size: cover;
            transition: all 1s ease;
            -moz-transition: all 1s ease;
            -ms-transition: all 1s ease;
            -webkit-transition: all 1s ease;
            -o-transition: all 1s ease;
            -webkit-box-sizing: border-box;
            -moz-box-sizing: border-box;
            box-sizing: border-box;
        }

.image-gallery a:hover .thumb {
    transform: scale(1.5);
    -moz-transform: scale(1.5);
    -webkit-transform: scale(1.5);
    -o-transform: scale(1.5);
    -ms-transform: scale(1.5); /* IE 9 */
    -ms-filter: "progid:DXImageTransform.Microsoft.Matrix(M11=1.5, M12=0, M21=0, M22=1.5, SizingMethod='auto expand')"; /* IE8 */
    filter: progid:DXImageTransform.Microsoft.Matrix(M11=1.5, M12=0, M21=0, M22=1.5, SizingMethod='auto expand'); /* IE6 and 7 */
}

.image-gallery a img {
    height: 100%;
    width: 100%;
    max-height: 105px;
    visibility: hidden;
}

.image-gallery a:hover .zoom img {
    opacity: 1;
}

        .image-gallery a .zoom {
            background-color: rgba(0, 0, 0, 0.1);
            left: 0;
            position: absolute;
            top: 0;
            width: 140px;
            height: 105px;
            z-index: 5;
            -webkit-transition: background-color 0.15s ease 0s;
            -o-transition: background-color 0.15s ease 0s;
            transition: background-color 0.15s ease 0s;
            -webkit-box-sizing: border-box;
            -moz-box-sizing: border-box;
            box-sizing: border-box;
        }

    .image-gallery a .zoom img {
        left: 50%;
        margin-left: -10px;
        margin-top: -10px;
        opacity: 0;
        position: absolute;
        top: 50%;
        width: auto;
        height: auto;
        visibility: visible;
        -webkit-transition: opacity 0.3s ease 0s;
        -o-transition: opacity 0.3s ease 0s;
        transition: opacity 0.3s ease 0s;
    }

.image-gallery a:hover .zoom {
    background-color: rgba(0, 0, 0, 0.5);

}
        .image-gallery a .mask {
            left: 0;
            position: absolute;
            top: 0;
            width: 138px;
            height: 103px;
            border: 5px solid #FFFFFF;
            z-index: 10;
            -webkit-transition: background-color 0.15s ease 0s;
            -o-transition: background-color 0.15s ease 0s;
            transition: background-color 0.15s ease 0s;
            -webkit-box-sizing: border-box;
            -moz-box-sizing: border-box;
            box-sizing: border-box;
        }

.lg-sub-html {
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
}


#HomePanelsWrapper {
    position: static;
    margin: 10px auto 0 auto;
    padding: 0;
    width: 948px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

    #HomePanelsWrapper div.HomePanelHolder {
        float: left;
        width: 231px;
        height: 150px;
        margin: 0 3px;
        padding: 0;
        background-image: url(/images/Home/imgHomePanelBackground.png);
        background-position: left top;
        background-repeat: no-repeat;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }

        #HomePanelsWrapper div.HomePanelHolder div.HomePanelTitle {
            position: static;
            height: 43px;
            margin: 0;
            padding: 0;
            -webkit-box-sizing: border-box;
            -moz-box-sizing: border-box;
            box-sizing: border-box;
        }
#HomePanelsWrapper div.HomePanelHolder div.HomePanelTitle h1
{
    font-family: 'Open Sans', sans-serif;
	color: #FFFFFF;
	font-size: 18px;
	font-weight: 400;
	text-align: center;
	padding: 12px 0 0 0;
	margin: 0;
}
        #HomePanelsWrapper div.HomePanelHolder div.HomePanelShadow {
            position: static;
            height: 22px;
            text-align: center;
            margin: 0;
            padding: 0;
            -webkit-box-sizing: border-box;
            -moz-box-sizing: border-box;
            box-sizing: border-box;
        }

        #HomePanelsWrapper div.HomePanelHolder div.HomePanelContent {
            position: static;
            height: 60px;
            margin: 0;
            padding: 0;
            -webkit-box-sizing: border-box;
            -moz-box-sizing: border-box;
            box-sizing: border-box;
        }
#HomePanelsWrapper div.HomePanelHolder div.HomePanelContent p
{
    font-family: 'Open Sans', sans-serif;
	color: #915504;
	font-size: 12px;
	font-weight: 400;
	padding: 0;
	margin: 0 10px 0 10px;
}
#HomePanelsWrapper div.HomePanelHolder div.HomePanelContent p a
{
	color: #FFFFFF;
	text-decoration: none;
}
#HomePanelsWrapper div.HomePanelHolder div.HomePanelContent p a:hover
{
	text-decoration: underline;
}

        #HomePanelsWrapper div.HomePanelHolder div.HomePanelFooter {
            position: static;
            height: 25px;
            margin: 0;
            padding: 0;
            -webkit-box-sizing: border-box;
            -moz-box-sizing: border-box;
            box-sizing: border-box;
        }

#HomePanelsWrapper div.HomePanelHolder div.HomePanelFooter p
{
    font-family: 'Open Sans', sans-serif;
	color: #FFFFFF;
	font-size: 12px;
	font-weight: 400;
	padding: 0;
	margin: 0 10px 0 10px;
	text-transform: uppercase;
}
#HomePanelsWrapper div.HomePanelHolder div.HomePanelFooter p a
{
	color: #FFFFFF;
	text-decoration: none;
}
#HomePanelsWrapper div.HomePanelHolder div.HomePanelFooter p a img
{
	width: 17px;
	height: 17px;
	vertical-align: middle;
	margin: 0 0 0 5px;
	background-image: url(/images/Home/imgHomePanelMoreBtnBackground.png);
	background-position: left top;
	background-repeat: no-repeat;
	border: none;
}
#HomePanelsWrapper div.HomePanelHolder div.HomePanelFooter p a img:hover
{
	background-position: 0 -25px;
}


.CellBorderL {
	border-left: 1px solid #41525C;
}
.CellBorderR {
	border-right: 1px solid #41525C;
}
.CellBorderLR {
	border-right: 1px solid #41525C;
	border-left: 1px solid #41525C;
}
.CellBorderLRT {
	border-right: 1px solid #41525C;
	border-left: 1px solid #41525C;
	border-top: 1px solid #41525C;
}
.CellBorderRT {
	border-right: 1px solid #41525C;
	border-top: 1px solid #41525C;
}
.CellBorderLT {
	border-left: 1px solid #41525C;
	border-top: 1px solid #41525C;
}
.CellBorderT {
	border-top: 1px solid #41525C;
}

#pnlFooterSubscribe {
    margin: 0 auto;
    padding: 10px;
    width: 100%;
    max-width: 1006px;
    text-align: center;
    border: none;
    font-family: 'Open Sans', sans-serif;
    background-color: #41525C;
    font-size: 12px;
    display: none;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

#footer {
    position: relative;
    margin-top: -89px;
    height: 89px;
    clear: both;
    background-color: #41525C;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
#FooterOuterWrapper {
    margin: 0 auto;
    padding: 0;
    width: 100%;
    max-width: 1006px;
    height: 89px;
    border: none;
    background-image: url(/images/imgOuterWrapperBackground.png);
    background-repeat: repeat-y;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

#FooterWrapper {
    position: relative;
    margin: 0 21px 0 24px;
    padding: 10px;
    text-align: center;
    width: 100%;
    max-width: 961px;
    border: none;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

#FooterWrapper ul {
	border: none;
	margin: 0;
	padding: 0;
	list-style-type: none;
	text-align: center;
}

#FooterWrapper ul li {
	display: inline;
	text-align: center;
	padding: 0 8px 0 8px;
	margin: 0;
	font-family: 'Open Sans', sans-serif;
	font-size: 12px;
	font-weight: 400;
	color: #FFFFFF;
	line-height: 22px;
	height: 22px;
}
#FooterWrapper ul.FooterLine2 li 
{
    color: #9DAAB3;
}
#FooterWrapper ul.FooterLine3 li 
{
    color: #9DAAB3;
}
#FooterWrapper ul li a {
	color: #FFFFFF;
	text-decoration: none;
}
#FooterWrapper ul.FooterLine2 li a 
{
    color: #9DAAB3;
}
#FooterWrapper ul.FooterLine3 li a
{
    color: #9DAAB3;
}


#FooterWrapper ul li a:hover {
	color: #E7921F;
}

#FooterWrapper ul.FooterLine2 li a:hover
{
    color: #9DAAB3;
}
#FooterWrapper ul.FooterLine3 li a:hover
{
    color: #9DAAB3;
}

/*
#FooterWrapper p {
	font-family: 'Open Sans', sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	margin: 0;
	padding: 20;
	text-align: center;
}
#FooterWrapper a {
	color: #FFFFFF;
	text-decoration: none;
}
#FooterWrapper a:hover {
	text-decoration: underline;
}

*/


#credit {
    position: relative;
    margin: 0 0 0 215px;
    padding: 0;
    width: 709px;
    clear: both;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
#credit p {
	font-family: 'Open Sans', sans-serif;
	font-size: 10px;
	color: #CCCCCC;
	margin: 0;
	padding: 3px 0 3px 0;
	text-align: center;
}
#credit a {
	color: #CCCCCC;
	text-decoration: none;
}
#credit a:hover {
	text-decoration: underline;
}

sup, sub {
	height: 0;
	line-height: 1;
	vertical-align: baseline;
	_vertical-align: bottom;
	position: relative;
	
}

sup {
	bottom: 1ex;
}

sub {
	top: .5ex;
}

.LeftImageMargin {
    margin-right: 15px;
	margin-bottom: 10px;
}
.RightImageMargin {
    margin-left: 15px;
	margin-bottom: 10px;
}


  
.GeneralTable {
    margin: 10px 0 10px 10px;
    padding: 0;
    border: 1px solid #41525C;
}	

	
.GeneralTable td  
{
	margin: 0;
	padding: 0;
	vertical-align: top;
}

.GeneralTable td p  
{
	margin: 5px;
	padding: 0;
}


.DataTable {
    margin: 15px 10px 10px 10px;
    padding: 0;
    border: 1px solid #999999;
}	

	
.DataTable td  
{
	margin: 0;
	padding: 0;
	vertical-align: top;
}

.DataTable td p  
{
	margin: 5px;
	padding: 0;
}





.ContactUsTable {
    margin: 10px 10px 10px 10px;
}	

.ContactUsTable td p 
{
	margin: 5px 30px 5px 0;
	padding: 0;
}


p.formerror 
{
    color: #CC0000;
}
p.formok 
{
    font-family: 'Open Sans', sans-serif;
	font-size: 11px;
	font-weight: 400;
    color: #00CC00;
    margin: 0 10px 5px 10px;
}
.formerror {
    color: #CC0000;
}
.formok {
    color: #00CC00;
}
.FormAjax
{
    margin: 0 0 0 10px;
    padding: 0;
}



.FormBox {
    font-family: 'Open Sans', sans-serif;
    color: #565656;
    font-size: 12px;
    font-weight: normal;
    border: 1px solid #113377;
    margin: 5px 0 0 0;
    padding: 5px;
    width: 100%;
    max-width: 350px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.FormBox_short {
    max-width: 140px;
}

.FormBox_Subscribe {
    width: 80%;
}

.FormBox_multiline {
    color: #565656;
    border: 1px solid #113377;
    width: 100%;
    max-width: 350px;
    padding: 5px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.FormCheckBox {
    font-family: 'Open Sans', sans-serif;
    color: #113377;
    font-size: 12px;
    font-weight: normal;
    border: none;
    margin: 5px 0px 0px 0px;
    padding: 0px;
}

.FormCheckBoxList {
    font-family: 'Open Sans', sans-serif;
    color: #113377;
    font-size: 12px;
    font-weight: normal;
    border: none;
    margin: 5px 0px 0px 0px;
    padding: 0px;
    list-style-type: none;
}

    .FormCheckBoxList li {
        display: inline-block;
        vertical-align: top;
        white-space: nowrap;
        width: 30%;
    }

.FormCheckBoxList_flow li {
    width: auto;
    margin-right: 10px;
}

.FormCheckBoxList input {
    margin: 0 !important;
    padding: 0 !important;
}

.FormCheckBoxList label {
    margin: 0 5px 0 5px !important;
    padding: 0 !important;
}

.FormSelectBox {
    font-family: 'Open Sans', sans-serif;
    color: #008393;
    font-size: 12px;
    font-weight: normal;
    border: 1px solid #72ACC1;
    margin: 5px 0px 0px 0px;
    padding: 5px;
}

.FormButtonWrapper {
    padding: 20px 10px;
}
.FormButton {
    font-family: 'Open Sans', sans-serif;
    background-color: #41525C;
    color: #FFFFFF;
    font-size: 14px;
    font-weight: 400;
    text-align: center;
    border: 1px solid #113377;
    padding: 10px;
}

    .FormButton:hover {
        background-color: transparent;
        color: #113377;
        cursor: pointer;
    }

.FormButton_Subscribe {
    color: #113377;
    background-color: #FFFFFF;
}

    .FormButton_Subscribe:hover {
        color: #113377;
        background-color: #FFFFFF;
    }

p.form-title {
    font-weight: 600;
    margin-top: 15px;
    margin-bottom: 0;
}


.ColumnWrapper {
    font-size: 0;
}

div.Column75 {
    display: inline-block;
    vertical-align: top;
    width: 75%;
    padding-right: 2%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

div.Column50 {
    display: inline-block;
    vertical-align: top;
    width: 50%;
    padding-right: 2%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}


div.Column50RightBorder {
    border-right: 1px solid #113377;
}

div.Column50LeftBorder {
    border-left: 1px solid #113377;
}

div.Column33 {
    display: inline-block;
    vertical-align: top;
    width: 33%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

div.Column25 {
    display: inline-block;
    vertical-align: top;
    width: 25%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

div.Column20 {
    display: inline-block;
    vertical-align: top;
    width: 20%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

div.HorizontalRule {
    border-top: 1px solid #DDDDDD;
    width: 100%;
    height: 1px;
    margin: 1em 0;
}

div.VerticalSpacer {
    height: 1px;
    margin: 4% 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

div.SearchSpiderLinks {
    display: none;
}

.subscribebox {
    font-family: 'Open Sans', sans-serif;
    color: #636466;
    font-size: 11px;
    font-weight: normal;
    border: 1px solid #FFFFFF;
    border-radius: 3px;
    margin: 0 5px 0 0;
    padding: 0 5px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    line-height: 24px;
    height: 24px;
    display: inline-block;
    vertical-align: top;
    width: 100%;
    max-width: 170px;
}

.subscribebutton {
    font-family: 'Open Sans', sans-serif;
    color: #FFFFFF;
    border: 1px solid #E59D3E;
    border-radius: 3px;
    font-size: 11px;
    font-weight: 600;
    margin: 0;
    padding: 0 15px;
    text-align: center;
    text-transform: uppercase;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    line-height: 24px;
    height: 24px;
    display: inline-block;
    vertical-align: top;
    background-color: #E59D3E;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#E59D3E), to(#C78125));
    background-image: -webkit-linear-gradient(top, #E59D3E, #C78125);
    background-image: -moz-linear-gradient(top, #E59D3E, #C78125);
    background-image: -ms-linear-gradient(top, #E59D3E, #C78125);
    background-image: -o-linear-gradient(top, #E59D3E, #C78125);
    background-image: linear-gradient(to bottom, #E59D3E, #C78125);
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#E59D3E, endColorstr=#C78125);
    cursor: pointer;
}

    .subscribebutton:hover {
        background-color: #C78125;
        background-image: -webkit-gradient(linear, left top, left bottom, from(#C78125), to(#E59D3E));
        background-image: -webkit-linear-gradient(top, #C78125, #E59D3E);
        background-image: -moz-linear-gradient(top, #C78125, #E59D3E);
        background-image: -ms-linear-gradient(top, #C78125, #E59D3E);
        background-image: -o-linear-gradient(top, #C78125, #E59D3E);
        background-image: linear-gradient(to bottom, #C78125, #E59D3E);
        filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#C78125, endColorstr=#E59D3E);
    }

/*Opera Fix*/
body:before {
	content:"";
	height:100%;
	float:left;
	width:0;
	margin-top:-32767px;
}


